IF NOT EXISTS (SELECT * FROM SYSOBJECTS WHERE SYSOBJECTS.name = 'TIMERCALISTIMI')
CREATE TABLE TIMERCALISTIMI
(
TIMERNAME VARCHAR(50),
SONCALISMAZAMANI DATETIME,
BUTARIHTENSONRA DATETIME,
SONID INT
)
GO
INSERT INTO TIMERCALISTIMI(TIMERNAME,SONCALISMAZAMANI,BUTARIHTENSONRA,SONID) VALUES ('TELETIPGORUNTUSORGULAMA',GETDATE(),'2019-09-01',1)